View Issue Details

IDProjectCategoryView StatusLast Update
0000114VisualDifferFiles differpublic2012-12-13 16:13
Reporterj.batetAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMac OS XOSMac OS XOS Version10.7.4
Product Version1.4.1 
Target VersionFixed in Version1.5 
Summary0000114: merge line-by-line not only entire file
Descriptionmerge line-by-line not only entire file
TagsNo tags attached.

Activities

admin

2012-06-13 13:50

administrator   ~0000122

Actually VisualDiffer doesn't allow merge on file view, the views are "read-only" like.

This feature is under development

Issue History

Date Modified Username Field Change
2012-06-13 10:33 j.batet New Issue
2012-06-13 10:33 j.batet Status new => assigned
2012-06-13 10:33 j.batet Assigned To => admin
2012-06-13 13:50 admin Note Added: 0000122
2012-11-30 18:01 admin Status assigned => resolved
2012-11-30 18:01 admin Resolution open => fixed
2012-11-30 18:01 admin Fixed in Version => 1.5
2012-12-13 16:13 admin Status resolved => closed